body {
font-family:Tahoma, Arial, Helvetica, sans-serif;
background-image:url(images/middle.jpg);
background-repeat:repeat-x;
background-color:#f6fef9;
color:#474747;
font-size:11px;
margin:0;
text-align:justify;
}

a{
color:#536c5b;
text-decoration:underline;
}

a:hover{
color:#536c5b;
text-decoration:underline;
}

.image{
margin-left:12px;
}

.content{
font-family:Arial, Helvetica, sans-serif;
background-color:#f6fef9;
font-size:12px;
color:#474747;
padding-left:20px;
padding-right:20px;
text-align:justify;
}

.title{
font-size:14px;
color:#536c5b;
font-weight:bold;
}

.title2{
font-size:13px;
color:#536c5b;
font-weight:bold;
}

.title3{
color:#536c5b;
}

.divider{
font-size:11px;
color:#487156;
border-bottom:1px solid #487156;
text-decoration:none;
text-align:right;
}

.top{
background-image:url(images/top.jpg);
background-repeat:repeat-xy;
background-color:#d3f8dd;
height:106px;
}

.border{
background-image:url(images/border.jpg);
background-repeat:repeat-xy;
background-color:#d3f8dd;
height:106px;
}

.left{
color:#aed88f;
background-image:url(images/left.jpg);
background-repeat:repeat-xy;
width:258px;
}

.sublink{
font-size:12px;
color:#487156;
text-transform:uppercase;
font-weight:bold;
padding-left:20px;
padding-top:25px;
}

.sublink a {
color:#487156;
text-decoration:none;
}

.sublink a:hover{
color:#314b39;
text-decoration:none;
}

.copyright{
color:#717171;
}

.footer{
font-size:11px;
color:#487156;
line-height:1.5em;
}

.footer a {
color:#487156;
text-decoration:none;
}

.footer a:hover{
color:#487156;
text-decoration:underline;
}

.e{
color:#717171;
}

.e a {
color:#717171;
text-decoration:none;
}

.e a:hover{
color:#717171;
text-decoration:underline;
}

.update{
	font-size:12px;
	text-align:justify;
}


/* HUI RONG ADD-ON*/
.cert_box{
	background:#fff;
	width:340px;
	margin:0 auto;
	padding:10px;
}

.cert_box img{
	margin:0 10px 0 0;
}

.cert_box img:last-child{
	margin-right:0;
}

.wrapper{width:855px; margin:0 auto;}

.notice_left{
	float:left;
	width:60%;
	padding:2% 3% 2% 0;
	font-size:13px;
	line-height:18px;
	text-align:left;
}

.notice_right{
	float:right;
	background:#c2efcf;
	padding:2% 3%;
	font-size:13px;
	line-height:18px;
	width:30%;
	height:90px;
}